## ruby-event-loop 0.3

=== debian/changelog ===
ruby-event-loop (0.3-5) unstable; urgency=low

  [ Youhei SASAKI ]
  * Fix version number of transitional packages (Closes: #631536)

  [ Lucas Nussbaum ]
  * Add myself to uploaders.
  * Fix typo in debian.copyright (fixes lintian warning).

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 25 Sep 2011 13:44:08 +0200

ruby-event-loop (0.3-4) unstable; urgency=low

  * Repackaged using gem2deb infrastructure
  * Package renamed from libevent-loop-ruby to ruby-event-loop

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 09 Jun 2011 11:31:45 -0500

libevent-loop-ruby (0.3-3) unstable; urgency=low

  [ Paul van Tilburg ]
  * Section of this library should be libs.

  [ Gunnar Wolf ]
  * Taking over maintenance (Closes: #523181)
  * Bumping up standards-version to 3.8.1.0
  * Added misc:Depends to dependency information, following Lintian
    advice
  * Refered to GFDL in /usr/share/common-licenses, following Lintian
    advice

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 09 Apr 2009 18:57:51 -0500

libevent-loop-ruby (0.3-2) unstable; urgency=low

  * Removed debian/control.in, updated debian/rules and debian/control
    to drop the Uploaders rule.
  * Added myself to the uploaders.

 -- Paul van Tilburg <paulvt@debian.org>  Thu, 14 Jun 2007 10:37:10 +0100

libevent-loop-ruby (0.3-1) unstable; urgency=low

  * Initial release.

 -- Florian Ragwitz <rafl@debian.org>  Mon, 13 Nov 2006 00:46:20 +0100
