=== debian/control ===
Source: ruby-event-loop
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>, Lucas Nussbaum <lucas@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.4~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-event-loop.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-event-loop.git;a=summary
Homepage: http://brockman.se/2005/ruby-event-loop/
XS-Ruby-Versions: all

Package: ruby-event-loop
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Provides: libevent-loop-ruby, libevent-loop-ruby1.8
Replaces: libevent-loop-ruby (<< 0.3-4~), libevent-loop-ruby1.8 (<< 0.3-4~)
Conflicts: libevent-loop-ruby (<< 0.3-4~), libevent-loop-ruby1.8 (<< 0.3-4~)
Description: simple signal system and an event loop for Ruby
 This is a library for building event-based programs with Ruby. It contains
 both a simple signal system and an event loop that uses said signal system.

# Transitional packages
Package: libevent-loop-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-event-loop
Description: Transitional package for ruby-event-loop
 This is a transitional package to ease upgrades to the ruby-event-loop
 package. It can safely be removed.

Package: libevent-loop-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-event-loop
Description: Transitional package for ruby-event-loop
 This is a transitional package to ease upgrades to the ruby-event-loop
 package. It can safely be removed.
